/* Fonts */
@font-face {
    font-family: 'PFDinPro-Med';
    src: url('/bitrix/templates/magnit_new/fonts/PFDinDisplayPro-Medium.eot');
    src: url('/bitrix/templates/magnit_new/fonts/PFDinDisplayPro-Medium.eot?#iefix') format('embedded-opentype'),
    url('/bitrix/templates/magnit_new/fonts/PFDinDisplayPro-Medium.woff') format('woff');
}
@font-face {
    font-family: 'PFDinPro-Reg';
    src: url('/bitrix/templates/magnit_new/fonts/PFDinDisplayPro-Regular.eot');
    src: url('/bitrix/templates/magnit_new/fonts/PFDinDisplayPro-Regular.eot?#iefix') format('embedded-opentype'),
    url('/bitrix/templates/magnit_new/fonts/PFDinDisplayPro-Regular.woff') format('woff');
}
@font-face {
    font-family: 'PFDinPro-Bold';
    src: url('/bitrix/templates/magnit_new/fonts/PFDinDisplayPro-Bold.eot');
    src: url('/bitrix/templates/magnit_new/fonts/PFDinDisplayPro-Bold.eot?#iefix') format('embedded-opentype'),
    url('/bitrix/templates/magnit_new/fonts/PFDinDisplayPro-Bold.woff') format('woff');
}

.goods-category-b__item--inner:hover {
    text-decoration: none;
}

.realty-owner-form {
    background-color: #fafafa;
    padding: 20px;
    padding-bottom: 50px;
}
.realty-owner-form .form-row__label {
    width: 230px;
}

.realty-owner-form .error, .wholesale-tab-form .error{
    border: solid 1px #f00;
}

.realty-owner-form label.error, .wholesale-tab-form label.error {
    display: block;
    font-size: 11px;
    color: #f00;
    border:none;
}
.realty-owner-form .form-result, .wholesale-tab-form .form-result{
    font-size: 22px;
    margin-top: 30px;
    color:#00AC31;
}
.wholesale-tab-form .form-theme{
    height: 120px;
    padding-top:5px;
}

.show-messge {
    padding: 20px;
    font-size: 16px;
}

.show-messge.success {
    background-color: #DBE9F3;
}

.show-messge.fail {
    background-color: #f3d5d5;
}
.tabs-b.offers-menu a{
    width: 20%;
}
.block-resume{
    width: 100%;
    border-top: 1px solid #e3e3e3 ;
    padding-top: 35px;
    margin-left: 5px;

}
.block-resume_title{
    font-weight: bold;
    padding: 7px 0;
    text-align: left;
    font-size: 16px;
}
.block-resume_desc{
    text-align: justify;
}
.block-resume_send{
    width: 190px;
    height: 38px;
    margin-top: 15px;
    text-align: center;
}
.block-resume_send a{
    font-weight: 500;
    font-size: 14px;
    display: inline-block;
    line-height: 2;
    text-align: center;
    height: 100%;
    color: #ffffff;
    text-decoration: none;
    background: #e30613;
    border-radius: 3px;
    width: 100%;
    padding: 5px 4px 0;
}
.block-resume_send a:hover{
    text-decoration: none;
    background: #f00;
    color:#ffffff;
}

.fancybox-inner{
    overflow: hidden;
    max-width: 100%;
    min-height: 300px;
    line-height: 25px;
}
.modal_i-agree-title{
    display: block;
    margin-bottom: 10px;
    font-size: 28px;
    font-family: 'Exo 2', sans-serif;
    line-height: 30px;
    text-align: center;
}
.modal_i-agree{
  position: absolute;
  right: 0;
}
.modal_i-agree:hover{
   cursor: pointer;
}
.fancybox-wrap {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 8020;
    margin: 0 auto;
    max-width: 70vw;
    min-width: 300px;
}

/* mCustomScrollbar */
.mCustomScrollbar {
    overflow: auto;
    max-height: 710px;
}
.mCSB_scrollTools  {
    width: 5px;
    opacity: 1;
}
.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
    background-color: #D02138;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #D02138;
    width: 5px;
    border-radius: 0;
}
.mCSB_scrollTools .mCSB_draggerRail {
    border-radius: 0;
    width: 5px;
    background: #F3F3F3;
}
.mCSB_inside >.mCSB_container {
    margin-right: 30px;
}

/* Navigation Button */

.nav-block {
    width: 50px;
    position: fixed;
    bottom: -100px;
    right: 0;
    z-index: 10;
}
.nav-button {
    float: right;
    position: fixed;
    right: 20%;
    width: 50px;
    height: 50px;
    border-radius: 2px;
    cursor: pointer;
    background: #fff url('/bitrix/templates/magnit_new/img/arrow-up.svg')no-repeat center;
    box-shadow: 0 0 22px rgba(0, 0, 0, 0.05);
    transition: all .25s;
}
.nav-button:hover {
    box-shadow: 0 0 22px rgba(0, 0, 0, 0.095);
}
.form-error__field{
    color : #e30613;
    font-size: 10px;
}

.input-error__field{
    border-color: #e30613;

}
.tabs-b__nav--item:hover{
    cursor: pointer;
    text-decoration: none;
}
/*.promo-tile *{
    display: none !important;
}*/
